
Smart Proxy - Feature #1797

add api to return facts via the proxy

07/31/2012 03:18 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 90cc95ac - 07/31/2012 03:18 PM - Roberto 

fixes #1797 - Added a REST interface for the Facts known about the proxy

History

#1 - 07/31/2012 06:45 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 90cc95ac2ffba553276af362cff41711ce977529.

#2 - 10/13/2015 08:41 AM - Lukas Zapletal

Ohad do you remember why this plugin has been ever added? It seems to be turned off by default.

#3 - 10/13/2015 08:55 AM - Ohad Levy

AFAIR this is how discovery fetched facts of discovered hosts.
